Bug 483748 - rhel4 PV guest installations busted on rhel 5.3 i386 intel dom0
Summary: rhel4 PV guest installations busted on rhel 5.3 i386 intel dom0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-xen
Version: 4.7
Hardware: i386
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On: 465914
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-02-03 14:05 UTC by RHEL Program Management
Modified: 2009-03-12 14:42 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-12 14:42:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0331 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-03-12 14:41:10 UTC

Description RHEL Program Management 2009-02-03 14:05:48 UTC
This bug has been copied from bug #465914 and has been proposed
to be backported to 4.7 z-stream (EUS).

Comment 3 Vitaly Mayatskikh 2009-02-13 08:23:12 UTC
Committed in 78.0.15.EL

Comment 7 errata-xmlrpc 2009-03-12 14:42:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0331.html


Note You need to log in before you can comment on or make changes to this bug.